div.grey-tabs-menu
{
	width:100%;
	font-size:14px;
}

div.grey-tabs-menu ul
{
	display: flex;
	flex-flow: column;
	list-style:none;
	padding: 0;
}

div.grey-tabs-menu li
{

	margin:0;
	padding:0;
}

div.grey-tabs-menu a
{

}

div.grey-tabs-menu a nobr
{
  display: block;
  padding: 10px 0 0;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

/* End IE5-Mac hack */

div.grey-tabs-menu a:hover nobr
{
	color:#00000091;
}

div.menu-clear-left
{
	clear:left;
}
div.grey-tabs-menu li:first-child a nobr{
display: none;
  }
  div.grey-tabs-menu li:nth-child(2) a nobr{
font-family: "Avenir_Demi";
  color: #004c41;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-weight: 600;
  padding-top:20px ;

  }